
/*BEGIN w_1754389371835_53697323864*//*END w_1754389371835_53697323864*/
/*BEGIN 1739466343873_37888728738*/
#builder-sections [idd='1739466343873_37888728738'] {background-color:transparent !important; }
/*END 1739466343873_37888728738*/
/*BEGIN w_1754389748923_71164568870*//*END w_1754389748923_71164568870*/
/*BEGIN w_1754389748938_21944417260*//*END w_1754389748938_21944417260*/
/*BEGIN w_1754389748944_20424659836*//*END w_1754389748944_20424659836*/
/*BEGIN w_1754389748948_44673401034*//*END w_1754389748948_44673401034*/
/*BEGIN form_1739531487966_51490151575*/
#builder-sections #form_1739531487966_51490151575 button {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:var(--cor1) !important; text-shadow:0px 5px 5px transparent !important;}
#builder-sections #form_1739531487966_51490151575 button:hover {color:var(--cor6) !important; background-color:var(--cor4) !important;}
#builder-sections #form_1739531487966_51490151575 input, #builder-sections  #form_1739531487966_51490151575 textarea, #builder-sections #form_1739531487966_51490151575 .omw-form-select select, #builder-sections #form_1739531487966_51490151575 textarea {color:var(--cor1) !important; background-color:var(--cor5) !important; }
#builder-sections #form_1739531487966_51490151575 input, #builder-sections  #form_1739531487966_51490151575 textarea, #builder-sections #form_1739531487966_51490151575 .omw-form-select select, #builder-sections #form_1739531487966_51490151575 textarea, #builder-sections.live-preview #form_1739531487966_51490151575 .omw-form-select .nice-select {border-left: 0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #form_1739531487966_51490151575 input, #builder-sections  #form_1739531487966_51490151575 textarea, #builder-sections #form_1739531487966_51490151575 .omw-form-select select, #builder-sections #form_1739531487966_51490151575 textarea, #builder-sections.live-preview #form_1739531487966_51490151575 .omw-form-select .nice-select {border-right: 0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #form_1739531487966_51490151575 input, #builder-sections  #form_1739531487966_51490151575 textarea, #builder-sections #form_1739531487966_51490151575 .omw-form-select select, #builder-sections #form_1739531487966_51490151575 textarea, #builder-sections.live-preview #form_1739531487966_51490151575 .omw-form-select .nice-select {border-top: 0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #form_1739531487966_51490151575 input, #builder-sections  #form_1739531487966_51490151575 textarea, #builder-sections #form_1739531487966_51490151575 .omw-form-select select, #builder-sections #form_1739531487966_51490151575 textarea, #builder-sections.live-preview #form_1739531487966_51490151575 .omw-form-select .nice-select {border-bottom: 0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #form_1739531487966_51490151575 .omw-form-select .nice-select {color:var(--cor1) !important; background-color:var(--cor5) !important;}
#builder-sections #form_1739531487966_51490151575 .omw-form-description {color:var(--cor1) !important; }
#builder-sections #form_1739531487966_51490151575 .errorClass {border-color:rgb(232, 15, 15) !important; }
#builder-sections #form_1739531487966_51490151575 label {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
#builder-sections #form_1739531487966_51490151575 input {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
#builder-sections #form_1739531487966_51490151575 textarea {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
#builder-sections #form_1739531487966_51490151575 .omw-form-select select {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
#builder-sections #form_1739531487966_51490151575 .omw-form-description {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
#builder-sections #form_1739531487966_51490151575 button span {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1739531487966_51490151575 .omw-customField button:hover {color:var(--cor6) !important; background-color:var(--cor4) !important;}
#builder-sections #form_1739531487966_51490151575 .errorClass {border: 1px solid rgb(232, 15, 15) !important;}
#builder-sections #form_1739531487966_51490151575 input::-webkit-input-placeholder, textarea::-webkit-input-placeholder{color: var(--cor3);}
#builder-sections #form_1739531487966_51490151575 input:-ms-input-placeholder, textarea:-ms-input-placeholder{color: var(--cor3);}
#builder-sections #form_1739531487966_51490151575 input::-moz-placeholder, textarea::-moz-placeholder{color: var(--cor3);}
#builder-sections #form_1739531487966_51490151575 input:-moz-placeholder, textarea:-moz-placeholder{color: var(--cor3);}
#builder-sections #form_1739531487966_51490151575 label {color:var(--cor3) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #form_1739531487966_51490151575 .omw-form-select .nice-select{background-color: var(--cor5);color:var(--cor1); font-size:14px !important;}
/*END form_1739531487966_51490151575*/
/*BEGIN textv2_1739530888236_65239425166*/
#builder-sections #textv2_1739530888236_65239425166 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1739530888236_65239425166 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1739530888236_65239425166 .omw-sentence {border-left:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1739530888236_65239425166 .omw-sentence {border-right:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1739530888236_65239425166 .omw-sentence {border-top:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1739530888236_65239425166 .omw-sentence {border-bottom:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1739530888236_65239425166 .omw-sentence {padding:0px;}
/*END textv2_1739530888236_65239425166*/
/*BEGIN w_1739530957717_14055142730*/
#builder-sections [idd='w_1739530957717_14055142730'] {background-color:var(--cor5) !important; }
/*END w_1739530957717_14055142730*/
/*BEGIN textv2_1739530957719_89791024925*/
#builder-sections #textv2_1739530957719_89791024925 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1739530957719_89791024925 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1739530957719_89791024925 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1739530957719_89791024925 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1739530957719_89791024925 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1739530957719_89791024925 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1739530957719_89791024925 .omw-sentence {padding:0px;}
/*END textv2_1739530957719_89791024925*/
/*BEGIN w_1674646221799*/
#builder-sections [idd='w_1674646221799'] {background-color:var(--cor6) !important; }
/*END w_1674646221799*/

/*BEGIN textv2_1752054410931_16806968226*/
#builder-sections #textv2_1752054410931_16806968226 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1752054410931_16806968226 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1752054410931_16806968226 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1752054410931_16806968226 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1752054410931_16806968226 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1752054410931_16806968226 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1752054410931_16806968226 .omw-sentence {padding:0px;}

/*END textv2_1752054410931_16806968226*/
